Introduction

 Top Next

BurnAware is the ultimate disc burning software, which is available in three editions:

BurnAware Professional is the professional’s choice for complete CD and DVD duplication and disc burning. It is permitted for commercial use and includes extra features essential for business and professional users including: parallel erasing, importing any sessions and simultaneous disc writing.

BurnAware Home is the preferred edition for home desktop and mobile PCs. It includes additional burning tools which help you to copy your CDs and DVDs with digital photos, documents, games, movies and music easily. Also with BurnAware Home you can compile and burn bootable discs and disc images.

BurnAware Free is ideal for users with basic disc burning needs as backup, creating data, audio, video discs and burning disc images. Free, easy to set up and maintain, it enables you to save your files to disc quickly, provides more flexible interface to help you complete your burning tasks much faster.


Welcome Screen

 Top Previous Next

Files and Folders

Create Data Disc

Create a standard data CD, DVD, Blu-ray Disc which can be used to save all types of files and folders.

Create Bootable Disc

Create a bootable CD, DVD with which the computer can be started without having to access the hard drive.

Multimedia

Create Audio CD

Create a standard Audio CD that will play on all Audio CD players. MP3, WAV and OGG files will be automatically converted to Audio CD format during the burn process.

Create Jukebox Disc

Create a CD, DVD, Blu-ray Disc with all your favorite MP3 or WMA files that can be played back on any PC or CD/DVD player that supports MP3 or WMA discs.

Create DVD-Video

Create a high quality DVD-Video from DVD-Video file structures on your hard drive.

Disc images

Burn Disc Image

Record a disc from disc image previously saved onto the hard drive.

Create Disc Image

Create a standard CD, DVD, Blu-ray Disc image which can be used if problems occur during the burn process or if there is no burner connected to the PC.

Create Bootable Image

Create a bootable CD, DVD image which can be used if problems occur during the burn process or if there is no burner connected to the PC.

Tools

Display Disc Info

View disc information.

Copy Disc

Create a copy of an entire CD, DVD.

Erase Rewritable Disc

Erase or format a rewritable CD, DVD, Blu-ray Disc.


Create Data Disc

Using BurnAware you can compile and burn all types of files and folders.

To create a data disc, proceed as follows:

1. Click on the Create Data Disc menu item in the BurnAware Welcome Screen.
· The Data Disc compilation screen is displayed.

2. Click on the Add Files... button.
· The Add files and folders window is opened.

3. Select the files that you want to add to the compilation and click on the Add button.
4. Repeat the previous step for all files that you want to add.
5. Click on the Finish button.
· The files are added to the compilation and displayed on the compilation screen.

6. Sort the data on the disc according to your requirements.
7. Configure the compilation properties you want.
· To create a multisession disc, uncheck the Finalize disc and DAO options.

8. Click on the Burn button in the main screen.
· The Burning Process screen is displayed and the burn process starts. You can monitor the process status in the progress bar.
· When the burn process has finished, a dialog box is opened.

9. Click on the Back button.
· You have successfully burned a project.

10. If you would like to close the program, click on the Exit button.


Create Bootable Disc

Using BurnAware you can create a bootable disc with which the computer can be started without having to access the hard drive. For this reason a bootable disc is often used as an "emergency disc" to start the computer if it is not possible to access the hard drive.

To create a bootable disc, proceed as follows:

1. Click on the Create Bootable Disc menu item in the BurnAware Welcome Screen.
· The Bootable Disc compilation screen is displayed.

2. Click on the Add Files... button.
· The Add files and folders window is opened.

3. Select the files that you want to add to the compilation and click on the Add button.
4. Repeat the previous step for all files that you want to add.
5. Click on the Finish button.
· The files are added to the compilation and displayed on the compilation screen.

6. Sort the data on the disc according to your requirements.
7. Configure the compilation properties you want.
· Specify the boot image file to make bootable disc.

8. Click on the Burn button in the main screen.
· The Burning Process screen is displayed and the burn process starts. You can monitor the process status in the progress bar.
· When the burn process has finished, a dialog box is opened.

9. Click on the Back button.
· You have successfully burned a project.

10. If you would like to close the program, click on the Exit button.


Create Audio CD

Using BurnAware you can create an Audio CD that contains music files. It can be played using all standard CD players. To compile an Audio CD, source files with different audio formats (WAV, MP3 or OGG) are automatically converted into Audio CD format before being burned.

To create an Audio CD, proceed as follows:

1. Click on the Create Audio CD menu item in the BurnAware Welcome Screen.
· The Audio CD compilation screen is displayed.

2. Click on the Add Files... button.
· The Add files window is opened.

3. Select the files that you want to add to the compilation and click on the Add button.
4. Repeat the previous step for all files that you want to add.
5. Click on the Finish button.
· The files are added to the compilation and displayed on the compilation screen.

6. Sort the data on the disc according to your requirements.
7. Configure the compilation properties you want.
8. Click on the Burn button in the main screen.
· The Burning Process screen is displayed and the burn process starts. You can monitor the process status in the progress bar.
· When the burn process has finished, a dialog box is opened.

9. Click on the Back button.
· You have successfully burned a project.

10. If you would like to close the program, click on the Exit button.


Create Jukebox Disc

Using BurnAware you can create a Jukebox disc that contains MP3 or WMA files. It can be played back on any PC or CD/DVD player that supports MP3 or WMA discs.

To create a Jukebox disc, proceed as follows:

1. Click on the Create Jukebox Disc menu item in the BurnAware Welcome Screen.
· The Jukebox Disc compilation screen is displayed.

2. Click on the Add Files... button.
· The Add files window is opened.

3. Select the files that you want to add to the compilation and click on the Add button.
· Only MP3 or WMA files will be added.
· You can add whole directories with MP3 or WMA files.

4. Repeat the previous step for all files that you want to add.
5. Click on the Finish button.
· The files are added to the compilation and displayed on the compilation screen.

6. Sort the data on the disc according to your requirements.
7. Configure the compilation properties you want.
8. Click on the Burn button in the main screen.
· The Burning Process screen is displayed and the burn process starts. You can monitor the process status in the progress bar.
· When the burn process has finished, a dialog box is opened.

9. Click on the Back button.
· You have successfully burned a project.

10. If you would like to close the program, click on the Exit button.


Create DVD-Video

Using BurnAware you can burn DVDs made up of DVD-Video files from your hard drive. You can show your burned DVDs on almost all DVD players.

Please note that it is not possible to create a DVD-Video from video files (*.AVI, *.MPG etc.) in BurnAware.

To burn a disc image, proceed as follows:

1. Click on the Create DVD-Video menu item in the BurnAware Welcome Screen.
· The DVD-Video compilation screen is displayed.

2. Click on the Add VIDEO_TS... button.
· The Browse for folder browser window is opened.

3. Select the folder which contains DVD-Video files (often named VIDEO_TS) and click on the OK button.
· The DVD-Video files are *.VOB, *.IFO, *.BUP files.
· You can add other movie files (*.AVI, *.MPG etc.) by clicking the Add... button. But these files must be supported and can be played with your DVD player.

4. Configure the compilation properties you want.
5. Click on the Burn button in the main screen.
· The Burning Process screen is displayed and the burn process starts. You can monitor the process status in the progress bar.
· When the burn process has finished, a dialog box is opened.

6. Click on the Back button.
· You have successfully burned a DVD.

7. If you would like to close the program, click on the Exit button.


Burn Disc Image

Using BurnAware you can burn a disc image. A disc image is an individual file on the hard drive that contains an image of a complete disc. It can be used if problems occur during the burn process. You can burn copies of this image file as often as you like. The image file is exactly the same size as the original file.

To burn a disc image, proceed as follows:

1. Click on the Burn Disc Image menu item in the BurnAware Welcome Screen.
· The Disc Image compilation screen is displayed.

2. Click on the Browse... button.
· The Open browser window is opened.

3. Select the desired image file and click on the Open button.
4. Configure the compilation properties you want.
5. Click on the Burn button in the main screen.
· The Burning Process screen is displayed and the burn process starts. You can monitor the process status in the progress bar.
· When the burn process has finished, a dialog box is opened.

6. Click on the Back button.
· You have successfully burned a disc image.

7. If you would like to close the program, click on the Exit button.


Make Disc Image

Using BurnAware you can create a disc image. A disc image is an individual file on the hard drive that contains an image of a complete disc. It can be used if problems occur during the burn process. You can burn copies of this image file as often as you like. The image file is exactly the same size as the original file.

To create a disc image, proceed as follows:

1. Click on the Make Disc Image menu item in the BurnAware Welcome Screen.
· The Disc Image compilation screen is displayed.

2. Click on the Add Files... button.
· The Add files and folders window is opened.

3. Select the files that you want to add to the compilation and click on the Add button.
4. Repeat the previous step for all files that you want to add.
5. Click on the Finish button.
· The files are added to the compilation and displayed on the compilation screen.

6. Sort the data according to your requirements.
7. Configure the compilation properties you want.
8. Click on the Build Image button in the main screen.
· The Saving Process screen is displayed and the save process starts. You can monitor the process status in the progress bar.
· When the save process has finished, a dialog box is opened.

9. Click on the Back button.
· You have successfully saved a project.

10. If you would like to close the program, click on the Exit button.


Make Bootable Image

Using BurnAware you can create a bootable image. A bootable image is an individual file on the hard drive that contains an image of a bootable disc. It can be used if problems occur during the burn process. You can burn copies of this image file as often as you like. The image file is exactly the same size as the original file.

To create a disc image, proceed as follows:

1. Click on the Make Bootable Image menu item in the BurnAware Welcome Screen.
· The Bootable Image compilation screen is displayed.

2. Click on the Add Files... button.
· The Add files and folders window is opened.

3. Select the files that you want to add to the compilation and click on the Add button.
4. Repeat the previous step for all files that you want to add.
5. Click on the Finish button.
· The files are added to the compilation and displayed on the compilation screen.

6. Sort the data according to your requirements.
7. Configure the compilation properties you want.
· Specify the boot image file to make bootable image.

8. Click on the Build Image button in the main screen.
· The Saving Process screen is displayed and the save process starts. You can monitor the process status in the progress bar.
· When the save process has finished, a dialog box is opened.

9. Click on the Back button.
· You have successfully saved a project.

10. If you would like to close the program, click on the Exit button.


Disc Info

Using BurnAware you can view a detailed information about your recorder and disc.

To view a detailed information, proceed as follows:

1. Click on the Disc Info menu item in the BurnAware Welcome Screen.


Copy Disc

Using BurnAware you can create a copy of an entire disc. You can copy any type of discs, except Audio CDs.

To create a copy of an entire disc, proceed as follows:

1. Click on the Copy Disc menu item in the BurnAware Welcome Screen.
· The Copy Disc compilation screen is displayed.

2. Select the source drive.
3. Select the destination drive.
· You can specify the Hard Drive as destination drive to copy the disc into image file.

4. Configure the compilation properties you want.
5. Click on the Copy button in the main screen.
· The Burning Process screen is displayed and the burn process starts. You can monitor the process status in the progress bar.
· When the burn process has finished, a dialog box is opened.

6. Click on the Back button.
· You have successfully burned a project.

7. If you would like to close the program, click on the Exit button.


Erase Rewritable Disc

Using BurnAware you can erase rewritable discs, i.e. discs with the RW specification, as long as your burner supports this function.

To erase a rewritable disc, proceed as follows:

1. Click on the Erase Rewritable Disc menu item in the BurnAware Welcome Screen.

2. Select the erase method and click the Erase button.
· The erase operation is started. A progress bar in a window informs you about the progress being made by the erase process. When all data has been fully erased, the window is closed. You can now write to the disc again.

If you want to erase confidential data, use the "format" method to physically erase all of the data from the disc.


Burn

Buffer underrun protection. Provides buffer protection.

Finalize disc. Closes or fixes the disc so that you cannot write to this disc anymore. Depending on the disc format, finalizing may be necessary.

Simulate burn process (test write). Simulates burning. In the process the simulation performs all steps that are also carried out during burning with the exception of setting the laser beam. A test determines whether there is a constant flow of data.

Verify data on disc after burning. Compares the burned data to the original data. With compilations of multisession CDs/DVDs only the data that was added during the last burn process is compared.

Write in disc-at-once (DAO) mode. In this mode the disc is burned in one go, instead of burning each track individually.


Boot

Boot image file. A drive image file which contains the contents of a drive as a file sector for sector. If this file is not specified the disc will not be bootable.


File system

UDF. Universal Disc Format file system mastering (UDF 1.02, 1.50 and 2.01). Files larger then 2 GB and with names up to 2048 characters long can now be stored on optical media. You don't need to use third-party tools to split your huge database backups or rename long file names before burning them.

UDF / ISO (DVD-Video mode). Bridge file system (ISO9660/UDF for DVD-Video creation) mastering. BurnAware creates bridge file system which is DVD-Video compatible. This media can be read with both stand-alone DVD players and ancient Windows 95 and DOS machines.

ISO. ISO9660 file system mastering (including Joliet Unicode extensions). The most compatible file system virtually any machine can read.


Labels

The Labels tab provides options for configuring additional information on the disc, such as the Application for instance.


Dates

Allows you to define the date of the compilation and of the associated files.


CD-Text

Additional information on the CD that can store the title and artists of the individual pieces for instance. CD-Text is stored in the so-called lead-in area of the CD before the audio data starts.

Not all CD players support CD-Text. Despite this a CD with CD-Text can still be played in the player. You must have a CD burner which supports CD-Text to enable the CD-Text to be written to a CD.


Preferences

 Top Previous

In the Preferences window you can define the program settings according to your requirements.

The following text boxes and check boxes are available in the Preferences screen:

Eject disc after burn process is complete. Ejects the disc after the burn process is complete.

Set write speed before burning. Allows you to set the write speed after the Burn button is pressed. Only the burn speeds that are supported by the selected recorder are displayed. If the option is disabled, the maximum write speed is used.